summaryrefslogtreecommitdiffstats
path: root/ci
diff options
context:
space:
mode:
Diffstat (limited to 'ci')
-rwxr-xr-xci/exec_test.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/ci/exec_test.sh b/ci/exec_test.sh
index 2ef714d56..ddbe486f1 100755
--- a/ci/exec_test.sh
+++ b/ci/exec_test.sh
@@ -163,6 +163,11 @@ function run_test(){
if [ $ret_val != 0 ]; then
exit $ret_val
fi
+ bash ${FUNCTEST_REPO_DIR}/testcases/features/sfc/compute_presetup_CI.bash
+ ret_val=$?
+ if [ $ret_val != 0 ]; then
+ exit $ret_val
+ fi
source ${FUNCTEST_REPO_DIR}/testcases/features/sfc/tackerc
python ${FUNCTEST_REPO_DIR}/testcases/features/sfc/sfc.py
;;